Subject: Re: Latest fixes to bcm43xx-d80211 now available as patch to 2.6.18

From: Johannes Berg <[email-masked]>
Date: Fri, 06 Oct 2006 10:30:26 +0200

On Thu, 2006-10-05 at 18:33 -0500, Larry Finger wrote:

> The patch file contains Michael Buesch's changes of 05-Oct-2006. This
> version can use either V3 or V4 firmware. It has been compiled and
> tested on my system.

Note that there seem to be some problems with v4 firmware, I had the
machine hang at about 20% si/hi load with v4, maybe some interrupt the
v4 firmware keeps triggering and we never handle the condition or
something... I'll keep digging.

johannes